Subject: New Reply Received - Please help
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 21:03:09 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Please help  Ticket comment <div dir="auto">
<div>Thank you  for your response</div>
<div dir="auto">The address is </div>
<div dir="auto">برج 95 تقسيم المباحث الهضبه الوسطي المقطم  القاهره </div>
<div dir="auto">تليفون 01002397523</div>
<div dir="auto">I send an attached file with the address <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 22, 2021, 11:20 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2155867</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2155867<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Manish Kumar : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ghada,</div>
<div><br></div>
<div><div dir="ltr">
<div>Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div>We apologize for the late reply.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to please provide us with the full contact number and address in order to be updated (house number - street name - neighborhood - city - District name) for the return collection in the order id - 2000990294.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Looking forward to hear from you.</div>
<div dir="ltr"><br></div>
<div>Do not hesitate to contact us in case of any other inquiries.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div></div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043204475901'>Screenshot_2021-03-23-11-23-22-91_3f9af06a890c668c47c984455fd8d9b3.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155867